body, html{
	overflow: auto;
	height:100%;
}
.section{
	overflow:hidden;
}
.bannerindex{
	background-position: top center;
	background-size:cover;
	background-repeat: no-repeat;
	height: 100%;
	position: relative;
	transition-timing-function: cubic-bezier(0.02, 0.84, 0.44, 1);
	transition-property: all;
    transition-duration: 2s;
	transform:scale(1);
	opacity:0;
}
.bannerindex.on{
	transform:scale(1.05);
	opacity:1;
}
.bannerwz{
	position: absolute;
	right:10%;
	bottom: 30%;
	text-align: right;
}
.bannerwz p{
	font-size: 28px;
	color: #fff;
	font-weight: 100;
}
.bannerwz h3{
	font-size: 60px;
	color: #fff;
	font-weight: bold;
}
.case_nav{
	background: rgba(153,146,144,.9);
	position: fixed;
    bottom: 50px;
    width: 100%;
}
.case_nav2{
	position:relative;
	bottom:0;
	margin-top:100px;
	
}
.bottomcolor {
    height: 50px;
    width: 100%;
    position: fixed;
    bottom: 0;
    background: rgba(118,109,112,.8);
}
.container2{
	width: 80%;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	border-left: 1px solid #b1acab;
}
.case_nav .container2 .ahref{
	flex: 1;
	text-align: center;
	border-right: 1px solid #b1acab;
}
.case_nav .container2 .ahref a{
	color: #fff;
	font-size: 15px;
	padding: 30px 0;
	display: block;
	transition: .2s all ease;
}
.case_nav .container2 .ahref a:hover{
	background: #615759;
}
.case_nav .container2 .ahref a.on{
	background: #615759;
}
.case_nav3{
		position:fixed;
		width:100%;
		top:100px;
		left:0;
		bottom:auto;
		z-index:50;
		opacity:0;
		transition:.3s all linear;
	}
.case_list{
	margin: 100px 0 0 0;
}
.section .case_list{
	margin:220px 0 0 0;
}
.case_list .container{
	
}
.case_list .top{
	border-bottom: 1px solid #a2a5a7;
}
.case_list .top a{
	font-size: 16px;
	color: #bdb7b7;
	display: inline-block;
	line-height: 2;
	margin-right: 20px;
	padding-left: 20px;
	position: relative;
}
.case_list .top a::after{
	content: '';
	position: absolute;
	left: 0;
	top: 12px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: transparent;
}
.case_list .top a:hover{
	color: #000;
	font-weight: bold;
}
.case_list .top a:hover::after{
	background: #000;
}
.case_list .top a.on{
	color: #000;
	font-weight: bold;
}
.case_list .top a.on::after{
	background: #000;
}
.list_case{
	padding-top: 30px;
	position: relative;
	margin-bottom: 100px;
}
.list_case .img{
	overflow: hidden;
}
.list_case .img img{
	width: 100%;
	transition: .3s all linear;
}
.list_case .img img:hover{
	transform: scale(1.05);
}
.list_case .info p{
	text-align: center;
	color: #616364;
	font-size: 15px;
	line-height: 2;
	margin-top: 10px;
}
.list_case .swiper-button-prev,.list_case .swiper-button-next{
	outline: none;
	color: #8e9294;
}
.list_case .swiper-button-prev{
	left: -60px;
	
}
.list_case .swiper-button-next{
	right: -60px;
	
}
.list_case ul li{
	width:49%;
	float:left;
	margin-right:2%;
	margin-bottom:15px;
}
.list_case ul li:nth-child(2n){
	margin-right:0;
}
.shownav{
	background: #999190;
	border-top: 1px solid #D1CDCD;
	border-bottom: 1px solid #D1CDCD;
	top: 100px;
    width: 100%;
    position: fixed;
	z-index:99;
	opacity:0;
	transition:all .3s linear;
}
.shownav .container2 .ahref{
	flex: 1;
	text-align: center;
	border-right: 1px solid #D1CDCD;
	
}
.shownav .container2 .ahref a{
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	display: block;
	transition: .2s all ease;
}
.shownav .container2 .ahref a:hover{
	background: #615759;
}
.shownav .container2 .ahref a.on{
	background: #615759;
}
.shownav .container2 .ahref a.active{
	background: #615759;
}
.showswiper .img{
	text-align: center;
	height: 100%;
	display: flex;
    justify-content: center;
    align-items: center;
}
.showswiper .img img{
	max-width: 100%;
	max-height: 100%;
}
.showswiper{
	height: calc(100% - 135px);
}
.showswiper .swiper-container{
	height: 100%;
}
.showswiper .swiper-button-next,.showswiper .swiper-button-prev{
	color: #fff;
}
.showswiper .swiper-button-next{
	right: 7.5%;
}
.showswiper .swiper-button-prev{
	left: 7.5%;
}
.prevIndex{
	position:absolute;
	left:20px;
	top:50%;
	z-index:80;
}
.prevIndex img{
	width:80px;
}
.nextIndex{
	position:absolute;
	right:20px;
	top:50%;
	z-index:80;
}
.nextIndex img{
	width:80px;
}
@media screen and (max-width:1000px){
	.case_nav .container2 .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 15px 0;
		display: block;
		transition: .2s all ease;
	}
	.bannerindex .bannerwz h3 {
		font-size: 30px;
		color: #fff;
		font-weight: bold;
	}
	.bannerindex .bannerwz p {
		font-size: 24px;
		color: #fff;
		font-weight: 100;
	}
	.container2 {
		width: 90%;
		margin: 0 auto;
		display: flex;
		display: -webkit-flex;
		border-left: 1px solid #b1acab;
	}
	.case_nav2 {
		position: fixed;
		bottom: auto;
		margin-top: 0;
		top: 60px;
		z-index: 9;
	}
	
	.case_list .top a {
		font-size: 14px;
		color: #bdb7b7;
		display: inline-block;
		line-height: 2;
		margin-right: 20px;
		padding-left: 20px;
		position: relative;
	}
	.case_list {
		margin: 90px 0 0 0;
	}
	.list_case .swiper-button-next {
		right: 0;
	}
	.list_case .swiper-button-prev {
		left: 0;
	}
	.case_nav3{
		top:60px;
	}
	.bannerwz h3 {
		font-size: 30px;
		color: #fff;
		font-weight: bold;
	}
	.bannerwz p {
		font-size: 24px;
		color: #fff;
		font-weight: 100;
	}
	.section .case_list {
		margin: 20px 0 0 0;
	}
	.shownav{
		top:60px;
	}
	.case_nav{
		display:none;
	}
	.bottomcolor{
		display:none;
	}
	.list_case .info p{
		font-size:13px;
	}
	.nextIndex img {
		width: 55px;
	}
	.prevIndex img {
    width: 55px;
}
}